How to install libinteractive-markers-dev on Debian 9 (Stretch)